Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(39)

Issue 2243043002: DevTools: Do not remove custom CPU throttling value. (Closed)

Created:
2 years, 4 months ago by alph
Modified:
2 years, 4 months ago
Reviewers:
caseq, vinodsonkusare77
CC:
chromium-reviews, caseq+blink_chromium.org, lushnikov+blink_chromium.org, pfeldman+blink_chromium.org, apavlov+blink_chromium.org, devtools-reviews_chromium.org, blink-reviews, pfeldman, kozyatinskiy+blink_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

DevTools: Do not remove custom CPU throttling value. BUG=436111 Committed: https://crrev.com/4f51aa431b62ee3db85264b5db50b965943b18d0 Cr-Commit-Position: refs/heads/master@{#411906}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -4 lines) Patch
M third_party/WebKit/Source/devtools/front_end/timeline/TimelinePanel.js View 3 chunks +6 lines, -4 lines 0 comments Download

Messages

Total messages: 10 (3 generated)
alph
2 years, 4 months ago (2016-08-12 21:17:30 UTC) #2
caseq
lgtm
2 years, 4 months ago (2016-08-12 23:30:55 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2243043002/1
2 years, 4 months ago (2016-08-14 00:00:12 UTC) #5
commit-bot: I haz the power
Committed patchset #1 (id:1)
2 years, 4 months ago (2016-08-14 02:02:26 UTC) #6
commit-bot: I haz the power
Patchset 1 (id:??) landed as https://crrev.com/4f51aa431b62ee3db85264b5db50b965943b18d0 Cr-Commit-Position: refs/heads/master@{#411906}
2 years, 4 months ago (2016-08-14 02:04:43 UTC) #8
vinodsonkusare77_gmail.com
https://youtu.be/s2mEASqcipA?list=UUWQUZfAdokV83KKjLl-sDeQ On Sun, Aug 14, 2016 at 7:34 AM, commit-bot@chromium.org via codereview.chromium.org <reply@chromiumcodereview-hr.appspotmail.com> wrote: > ...
2 years, 4 months ago (2016-08-17 10:09:11 UTC) #9
vinodsonkusare77_gmail.com
2 years, 4 months ago (2016-08-17 10:09:11 UTC) #10
Message was sent while issue was closed.
https://youtu.be/s2mEASqcipA?list=UUWQUZfAdokV83KKjLl-sDeQ

On Sun, Aug 14, 2016 at 7:34 AM, commit-bot@chromium.org via
codereview.chromium.org <reply@chromiumcodereview-hr.appspotmail.com> wrote:

> Patchset 1 (id:??) landed as
> https://crrev.com/4f51aa431b62ee3db85264b5db50b965943b18d0
> Cr-Commit-Position: refs/heads/master@{#411906}
>
> https://codereview.chromium.org/2243043002/
>
> --
> You received this message because you are subscribed to the Google Groups
> "DevTools Reviews" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to devtools-reviews+unsubscribe@chromium.org.
>

-- 
You received this message because you are subscribed to the Google Groups
"Chromium-reviews" group.
To unsubscribe from this group and stop receiving emails from it, send an email
to chromium-reviews+unsubscribe@chromium.org.

Powered by Google App Engine
This is Rietveld 408576698